@(title: String, image: String)(implicit i18nMessages: Messages)

@import play.i18n._
@import play.twirl.api.Html
<div>
    <div id="xivo-logo">
        <img src="@routes.Assets.versioned("images/xivo_logo.svg")" />
    </div>
    <login-form on-login="onLogin()" host-and-port="hostAndPort" error-code="error" use-sso="useSso" openid-client-id="openidClientId" openid-server-url="openidServerUrl" cas-server-url="casServerUrl" cas-logout-enable="casLogoutEnable"  openid-logout-enable="openidLogoutEnable"></login-form>

    <div class="link-desktop-assistant" ng-if="displayDownloadDesktop()">
        <div>{{'TITLE_LINK' | translate}}</div>
        <div class="align-download-buttons">
            <a class="windows-button download-buttons" title="{{'TITLE_WINDOWS' | translate}}" href="{{electronDownloadLinkWindows}}" download>
                <i class="fa fa-windows windows-icon"></i>
            </a>
            <a class="debian-button download-buttons" title="{{'TITLE_DEBIAN' | translate}}" href="{{electronDownloadLinkLinux}}" download>
                <img src="assets/images/debian-logo.svg" class="debian-img">
            </a>
        </div>
    </div>
</div>
